停止支持iOS版本13及更早版本

我们很快将分别终止支持Apple移动设备和Apple TV的iOS 13和tvOS 13及更早版本。

请将您的iOS和tvOS软件更新到14或更高版本,以便下载最新版Viki应用。

您可以在此处了解如何更新iOS软件及tvOS软件。

如果无法更新iOS软件,我该怎么办?

如果您的设备与iOS版本14或更高版本不兼容,则可以使用当前应用继续观看Viki。但是,您将不再收到新的应用更新。

此处了解我们支持的设备和操作系统最低配置要求。

这篇文章有帮助吗?
21 人中有 11 人觉得有帮助

评论

0 条评论

文章评论已关闭。